#COMPILE EXE
#DIM ALL

FUNCTION PBMAIN() AS LONG
    LOCAL n AS LONG
    n = 204 MOD 3
    SELECT CASE n
        CASE 0
            n = 1
        CASE ELSE
            n = 0
    END SELECT
    FUNCTION = 0
END FUNCTION
